Chuyển đến nội dung
Diễn đàn CADViet
Đăng nhập để thực hiện theo  
bemove

Mục lục các lisp

Các bài được khuyến nghị

1. Vẽ thang

http://www.cadviet.com/upfiles/tinhthang.lsp

 

2. Dựng phối cảnh nhà trong quy hoạch

...

 

3. Đánh cốt

http://www.cadviet.com/upfiles/danhcot.lsp

http://www.cadviet.com/upfiles/DANHCOT.zip

 

4. Align it

http://www.cadviet.com/upfiles/alignit.zip

5. Hide & show object

http://www.cadviet.com/upfiles/hideshow.lsp

 

6. Nối arc, line thành polyline

http://www.cadviet.com/upfiles/joinline.lsp

 

7. Tính diện tích

...

 

8. Tự động đánh chữ theo thứ tự

...

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Bạn nào biết chỉ cho mình cách dùng lisp này với.

Thanks.

Tôi dowload thử cái danh cốt của bro về đúng nhưng thấy nó có về bát tiết

cac pac thử dùng cái của tôi và cho ý kiến nhé

nhung truc khi dung cac pac tao cho em cai bloc cd và 1 con text atribute trước nhé

cảm ơn các pac đóng góp ý kiến !

(defun c:j ()
				;chon cao do 0.00
; (princ "chon cao do 0.00")
; (setq mc (getpoint))
; (command "ucs" "n" mc)
;(setq tl (getreal "\n nhap ty le"))					;chon diem ghi cao do
(setq tl 1000)
 (while
 (setq pt1 (getpoint "\n chon diem ghi cao do"))
(princ pt1)
 (setq ta (cadr pt1))
 (setq th (/ ta tl))
 (princ tl )
 (setq f (rtos th 2 2))
 (command "insert" "cd" pt1 "" "" "" f))
 (princ f)

 (princ "go\"j\" to start")
)

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Tạo một tài khoản hoặc đăng nhập để nhận xét

Bạn cần phải là một thành viên để lại một bình luận

Tạo tài khoản

Đăng ký một tài khoản mới trong cộng đồng của chúng tôi. Điều đó dễ mà.

Đăng ký tài khoản mới

Đăng nhập

Bạn có sẵn sàng để tạo một tài khoản ? Đăng nhập tại đây.

Đăng nhập ngay

Đăng nhập để thực hiện theo  

×